@media screen and (max-width:1199px) and (min-width:991px){
    .component.newsrotator .mod-news-rotator .brief-stats td, .mod-news-rotator .brief-stats th{padding:5px 3px!important;}
}
.component.newsrotator .mod-news-rotator .brief-stats td, .mod-news-rotator .brief-stats th{padding:5px 4px;font-size:0.70em;}
.navbar.navbar-primary li.dropdown.item-1 > .dropdown-menu{padding-top:3rem;}